Commanding Heights
 Sytem Requirements
 Commanding Heights Online is available in both rich-media and low-bandwidth versions. Choose the set of requirements you'd like to view:

Rich Media
Low Bandwidth

  Rich Media
 
  The rich-media version of Commanding Heights Online includes an interactive atlas of history (the Time-Map) linked to independent multi-year country reports, and video chapters with synchronized enhancements. This rich interactivity makes substantial demands on your computer and its connection to the Internet. The rich-media site makes extensive use of Interactive QuickTime, including embedded Flash and XML parsing.
 
The rich-media version of Commanding Heights Online requires:

-EITHER-

An Intel Pentium II 600 or better, running Windows 98 or later, with 24 MB of RAM available to your Web browser

-OR-

A Mac G3 500 or better, running MacOS 8.6 or later (9.2.2 or Mac OS X 10.1.3 recommended), with 24 MB of RAM available (and allocated to your browser if you are running "Classic" MacOS).

For info on allocating RAM on "Classic" Mac Operating Systems, see:

http://kbase.info.apple.com/cgi-bin/WebObjects/kbase.
woa/5/wa/query?type=id&val=KC.56042

 

Your browser must be:

Microsoft Internet Explorer 5 or later

-OR-

Netscape Navigator 4.7 or later.

You also need Apple's QuickTime, version 5.0.2 or later.

To download QuickTime free of charge, go to:

http://www.apple.com/quicktime/download/

In addition, your computer needs to have a high-speed (broadband) connection to the Internet via ethernet, cable modem, or DSL.

  Low Bandwidth
 
  The text-friendly low-bandwidth version of Commanding Heights Online includes all the text, images, and graphs available to rich-media users, but displays the information in common Web pages. It also includes all the video, available in a choice of three formats: Real Media (G2 or later), Windows Media (7 or later), and QuickTime 4.
 


The text-friendly low-bandwidth version of Commanding Heights Online requires that your computer have:

Microsoft Internet Explorer 4 or later

-OR-

Netscape Navigator 4 or later.

To watch video from the low-bandwidth site, you'll need one of the following media players:

Windows Media (7 or later), Real Media (G2 or later), or QuickTime 4.

These can be downloaded, free of charge, from:

http://www.real.com/

http://www.microsoft.com/windows/windowsmedia/download/default.asp

http://www.apple.com/quicktime/download/